body, html, .all { margin: 0; padding: 0; }
body, a, a:active, a:visited, a:link { font-family: Arial; font-size: 14px; text-decoration: none; }
a, a:active, a:visited, a:link { cursor: pointer; font-weight: bold; }
p { margin: 0; padding: 0; }
.pddInner { padding: 0 20px; }
hr { width: 100%; height: 2px; padding: 0; margin: 20px auto; border: 0; background: transparent url('../imgs/separator_big.png') no-repeat center top; }
.faceIndex { overflow: hidden; min-height: 200px; background: transparent; margin: 15px auto; border-radius: 8px; }
p.cbold { font-weight: bold; text-align: center; width: 100%; padding: 10px 0; text-transform: uppercase; }
.rmsg { display: table; width: 360px; margin: 0 auto 20px auto; padding: 10px; background: #108c00; border-radius: 5px; text-align: center; color: #fff; font-size: 14px; }
.rmsg.error { background-color: #b30000 !important; }
.rmsg.warn { background-color: #fffca1 !important; color: #000 !important; }
#alerta { visibility: hidden; position: fixed; display: table; z-index: 1001; margin: 0 auto; padding: 25px 30px; color: #5a5a5a; font-size: 15px; background: #f7f7f7; border-radius: 6px; }
#alerta .ok { display: table; width: 100%; }
#alerta .ok > div { font-size: 12px; font-weight: bold; cursor: pointer; display: table; float: right; margin: 15px 0 0 0; padding: 5px 0; text-align: center; width: 60px; text-transform: uppercase; color: #fff; background: #ac0f0f; border: 1px solid #ac0f0f; box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset; border-radius: 4px; }
#alerta .ok > div:hover { background: #d21818; border-color: #d21818; }
#alerta .ok.sucesso > div { background: #0dbb00; border: 1px solid #0dbb00; }
#alerta .ok.sucesso > div:hover { background: #0a8c00; border: 1px solid #0a8c00; }
#backblack { height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: #000; opacity: 0.8; z-index: 1000; }
input.default.sucesso { background: #0dbb00 !important; border-color: #0dbb00 !important; color: #fff !important; }

body, html, .all { min-width: 1100px; }
body { background: url('../imgs/background1.jpg') no-repeat center top, url('../imgs/background2.jpg') no-repeat center bottom; background-color: #2f2d2a; color: #000; }
a, a:active, a:visited, a:link { color: #864427; }
a:hover { color: #bd5e34; }
a:active { color: #ea7642; }

article a { color: #9b0000 !important; }
article a:hover { color: #c22525 !important; }
article a:active { color: #761717 !important; }

article a.default, a.default, span.default, input.default, .rankings_options > div a { transition: background-color 0.4s, border-color 0.4s; cursor: pointer; display: block; text-align: center; font-weight: bold; font-size: 12px; text-transform: uppercase; padding: 6px 0 5px 0; width: 228px; margin: 0 0 1px; border-radius: 3px; box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset; font-family: Tahoma; } article .ucp a.default, .ucp a.default, .ucp span.default, .ucp input.default { padding: 9px 0 10px 0; } article a.default:active, a.default:active, input.default:active, span.default:active { opacity: 0.7; } a.default.dbig, input.default.dbig { font-size: 16px; padding: 12px 35px 13px 35px; display: table; width: auto !important; }
article a.default, a.default, span.default, input.default, .rankings_options > div a { background: #a25432; border: 1px solid #a25432; color: #fdf2db !important; }
article a.default:hover, a.default:hover, input.default:hover, span.default:hover, .rankings_options > div a:hover { background: #ce0000; border-color: #ce0000; color: #fff !important; }
article a.default:active, a.default:active, input.default:active, span.default:active, .rankings_options > div a:hover { background: #5e2a13; border-color: #5e2a13; }

.all { width: 1100px; position: relative; display: table; margin: 0 auto; }

#fanback { background: transparent url("../imgs/nm/fanbg.png") repeat; display: none; height: 100%; top: 0; left: 0; position: fixed; width: 100%; z-index: 99999; } #fan-exit { height: 100%; width: 100%; } #fanbox { background: #fff; border-radius: 5px; left: 50%; margin: -123px 0 0 -210px; position: absolute; top: 50%; width: 420px; } #fanbox > iframe { border: none; overflow: hidden; margin: 8px 0 0 8px; width: 402px; height: 230px; } #fanclose { background: transparent url("../imgs/nm/fanclose.png") repeat scroll 0 0; cursor: pointer; float: right; height: 15px; right: -22px; top: -20px; padding: 20px 40px 20px 20px; position: absolute; } #fanclose:hover { background-position: 0 -56px; } 

.sprites_jpg { background: transparent url('../imgs/css_spritesJPG.jpg') no-repeat; }
.sprites_png { background: transparent url('../imgs/css_spritesPNG.png') no-repeat; }

.separator1, .separator { display: block; width: 100%; height: 2px; padding: 0; margin: 0 auto; }
.separator1 { background: transparent url('../imgs/separator.png') no-repeat center top; }
.separator { margin: 30px auto; background: transparent url('../imgs/separator_big.png') no-repeat center top; }

.the_limit { width: 1100px; margin: 0 auto; position: relative; }

.statusbar { width: 482px; height: 41px; background: transparent url('../imgs/new_top_bar.jpg') no-repeat; position: absolute; top: 0; left: 122px; }
.statusbar .deco { width: 43px; height: 55px; position: absolute; top: 0; z-index: 1; }
.statusbar .d1 { background-position: left top; left: -21px; }
.statusbar .d2 { background-position: -44px top; right: -21px; }
.statusbar .idiomas { width: 87px; height: 18px; position: absolute; z-index: 2; top: 6px; left: 17px; }
.statusbar .idiomas a { display: block; width: 26px; height: 18px; float: left; margin: 0 3px 0 0; }
.statusbar .idiomas a.pt { background-position: -64px -43px; }
.statusbar .idiomas a.en { background-position: -93px -43px; }
.statusbar .idiomas a.es { background-position: -122px -43px; }
.statusbar .idiomas a.pt:hover { background-position: -64px -63px; }
.statusbar .idiomas a.en:hover { background-position: -93px -63px; }
.statusbar .idiomas a.es:hover { background-position: -122px -63px; }
.statusbar .server_status { position: absolute; top: 5px; left: 220px; z-index: 2; }
.statusbar .server_status.on { width: 69px; height: 20px; background-position: left -224px; }
.statusbar .server_status.off { width: 72px; height: 20px; background-position: left -246px; }
.statusbar .players_on { color: #2ae626; text-shadow: 0 0 10px #2ae626; position: absolute; left: 420px; top: 8px; font-size: 12px; }

.menu { width: 1106px; height: 94px; background: #282224 url('../imgs/continuo1.jpg') repeat-x left top; position: absolute; z-index: 98; top: 398px; left: -3px; box-shadow: 0 0 20px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.3); }
.menu .deco1, .menu .deco2, .menu .deco3 { z-index: 1; position: absolute; }
.menu .deco1 { width: 66px; height: 133px; top: -23px; }
.menu .d1 { background-position: left -57px; left: -55px; }
.menu .d2 { background-position: -67px -57px; right: -55px; }
.menu .deco2 { width: 30px; height: 94px; top: 0; }
.menu .d3 { background-position: left top; left: -22px; }
.menu .d4 { background-position: -32px top; right: -22px; }
.menu .deco3 { width: 116px; height: 30px; top: 0; background-position: left -192px; top: -21px; left: 495px; }
.menu .opcoes { position: absolute; z-index: 99; z-index: 2; left: 0; top: 16px; width: 1078px; padding: 0 0 0 28px; height: 61px; display: table; }
.menu.pt .opcoes, .menu.pt .opcoes > div > *, .menu.pt .opcoes > div, .votereward.pt { background: transparent url('../imgs/menu_PT_1200.jpg') no-repeat left top; }
.menu.en .opcoes, .menu.en .opcoes > div > *, .menu.en .opcoes > div, .votereward.en { background: transparent url('../imgs/menu_EN_1200.jpg') no-repeat left top; }
.menu.es .opcoes, .menu.es .opcoes > div > *, .menu.es .opcoes > div, .votereward.es { background: transparent url('../imgs/menu_ES_1200.jpg') no-repeat left top; }
.menu .opcoes > div { width: 100%; }
.menu .opcoes > div > * { display: block; height: 61px; float: left; }
.menu .opcoes > div > .o1 { width: 119px; background-position: -28px top; }
.menu .opcoes > div > .o2 { width: 198px; background-position: -147px top; }
.menu .opcoes > div > .o3 { width: 126px; background-position: -345px top; }
.menu .opcoes > div > .o4 { width: 175px; background-position: -471px top; }
.menu .opcoes > div > .o5 { width: 169px; background-position: -646px top; }
.menu .opcoes > div > .o6 { width: 139px; background-position: -815px top; }
.menu .opcoes > div > .o7 { width: 124px; background-position: -954px top; }
.menu .opcoes > div > .o1:hover { background-position: -28px -61px; }
.menu .opcoes > div > .o2:hover { background-position: -147px -61px; }
.menu .opcoes > div > .o3:hover { background-position: -345px -61px; }
.menu .opcoes > div > .o4:hover { background-position: -471px -61px; }
.menu .opcoes > div > .o5:hover { background-position: -646px -61px; }
.menu .opcoes > div > .o6:hover { background-position: -815px -61px; }
.menu .opcoes > div > .o7:hover { background-position: -954px -61px; }
.menu .opcoes > div > .o1:active { background-position: -28px top; }
.menu .opcoes > div > .o2:active { background-position: -147px top; }
.menu .opcoes > div > .o3:active { background-position: -345px top; }
.menu .opcoes > div > .o4:active { background-position: -471px top; }
.menu .opcoes > div > .o5:active { background-position: -646px top; }
.menu .opcoes > div > .o6:active { background-position: -815px top; }
.menu .opcoes > div > .o7:active { background-position: -954px top; }

.menu .opcoes span > a { display: block; width: 100%; height: 61px; }
.menu .opcoes span { position: relative; z-index: 100; }
.menu .opcoes span .dropd { display: none; box-shadow: 5px 5px 15px rgba(0,0,0,0.4); position: absolute; top: 61px; left: 0; padding: 4px 6px 3px 4px; z-index: 111; background: #4c2400; }
.menu .opcoes span:hover .dropd { display: block; }
.menu .opcoes span .dropd a {
	text-transform: uppercase; font-size: 12px; font-weight: bold; z-index: 222; display: block; width: 100%; text-align: center; height: 30px; line-height: 30px; color: #ffd073; margin: 0 0 1px 0;
	background: #230f06;
	border: 1px solid #230f06;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset;
	border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; 
}
.menu .opcoes span .dropd a:hover {
	background: #130600;
	border: 1px solid #130600;
	color: #fff;
}
.menu .opcoes span .dropd a:active {
	background: #501900;
	border: 1px solid #501900;
	color: #fff;
}

.votereward { display: block; width: 230px; height:62px; background-position: left -124px !important; margin: 0 0 10px; }
.votereward:hover { opacity: 0.7; }

section { width: 1100px; margin: 0 auto; padding: 492px 0 0 0; }
section > .cnts { min-height: 655px; width: 1068px; padding: 32px 0 32px 32px; position: relative; overflow: hidden;  box-shadow: 0 0 20px rgba(0,0,0,0.3); border-radius: 0 0 7px 7px; background: url('../imgs/continuo5.jpg') repeat-x left top, url('../imgs/continuo2.jpg') repeat-x left bottom, url('../imgs/continuo4.jpg') repeat-y -20px top, url('../imgs/continuo4.jpg') repeat-y 1080px top, url('../imgs/continuo3.png') repeat; background-color: transparent; }

section > .cnts > .borda { width: 48px; height: 48px; background: transparent url('../imgs/borders.png') no-repeat; position: absolute; }
section > .cnts > .borda.b1 { background-position: left top; bottom: 0; right: 0; }
section > .cnts > .borda.b2 { background-position: right top; bottom: 0; left: 0; }
section > .cnts > .borda.b3 { background-position: left bottom; top: 0; right: 0; }
section > .cnts > .borda.b4 { background-position: right bottom; top: 0; left: 0; }

section .main { display: table; width: 100%; }

article { width: 750px; float: left; }
article .ini, article .fim { width: 734px; height: 35px; background: transparent url('../imgs/ini_e_end.jpg') no-repeat left -35px; margin: 0 0 0 2px; }
article .fim { background-position: left top; }
article .cen { width: 100%; padding: 0 38px; box-sizing: border-box; background: transparent url('../imgs/main_repeat.jpg') repeat-y left top; }
article .cen > *:first-child { margin-top: 0; }

article .page { display: table; width: 662px; position: relative; padding: 0 0 50px 0; }

section .main aside { width: 280px; float: left; padding: 7px 0 0; }
section .main aside .box { width: 230px; padding: 0 20px 20px 20px; margin: 0 0 10px; border: 5px solid #dfd0b1; min-height: 100px; float: left; border-radius: 7px; }
section .main aside .box h1 { display: block; width: 100%; height: 25px; padding: 16px 0 10px; margin: 0; text-align: center; font-family: 'Times New Roman'; font-size: 13px; font-weight: normal; text-transform: uppercase; color: #a09277; text-shadow: -1px -1px 1px #fef7eb; background: transparent url('../imgs/separator.png') no-repeat center 39px; }

.box .ucp_input { width: 230px; height: 34px; line-height: 34px; margin: 0; border: 0; padding: 0; text-align: center; color: #3f2b21; font-family: arial; font-size: 12px; font-weight: bold; }
.box .ucp_input.ucp_login { background-position: -150px -43px; }
.box .ucp_input.ucp_senha { background-position: -150px -79px; }
.box .fooUcp { width: 100%; display: table; padding: 7px 0 10px; }
.box .fooUcp a { font-size: 11px; float: left; }
.box .fooUcp .ucp_submit { width: 92px; float: right; margin: 0; }
.box .donthave { font-size: 12px; color: #978d77; font-weight: bold; text-align: center; padding: 7px 0 0; }
.box .donthave a { font-size: 12px; }

.loginarea { position: relative; }
.loginarea .error { margin: 0 auto 10px auto; padding: 4px; background: #b30000; border-radius: 4px; text-align: center; color: #fff; font-size: 11px; }
.loginarea .loader { opacity: 0.8; width: 80px; height: 80px; background: transparent url('../imgs/nm/loader.gif') no-repeat center center; position: absolute; left: 74px; top: 26px; border-radius: 40px; }

.logged { background: #2f2d2a; color: #f3e5ca; font-size: 11px; width: 100%; height: 20px; line-height: 20px; padding: 0 10px; box-sizing: border-box; text-align: center; margin: 0 0 10px 0; border-radius: 3px; }
.logged span { color: #fff; }


.box .mini_rank { width: 190px; padding: 6px 20px 9px; margin: 0 0 1px; background: #faf0dd; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; }
.box .mini_rank > div.tr { display: table; font-size: 11px; font-family: Tahoma; color: #5f584b; display: block; width: 100%; height: 22px; line-height: 20px; padding: 0; margin: 0; background: transparent url('../imgs/separator.png') no-repeat center 20px; }
.box .mini_rank > div.tr.noSep { background: transparent; }
.box .mini_rank > div.tr > span { float: right; }

.galleryBox { width: 230px; overflow: hidden; margin: 0 auto; }
.galleryBox > div { width: 250px; display: table; }
.galleryBox a, .galleryBox a div, .galleryBox a img { width: 68px; height: 68px; }
.galleryBox a { background: rgba(255,255,255,0.1); border: 1px solid rgba(0,0,0,0.2); display: block; position: relative; float: left; padding: 1px; margin: 0 6px 6px 0; border-radius: 4px; overflow: hidden; }
.galleryBox a div { border-radius: 4px; position: absolute; top: 1px; left: 1px; transition: border-color 0.3s, background 0.3s, box-shadow 0.3s; }
.galleryBox a img { border-radius: 4px; }
.galleryBox a span { display: block; width: 46px; height: 46px; position: absolute; left: 12px; top: 12px; background: transparent url('../imgs/nm/play2.png') no-repeat; border-radius: 4px; }
.galleryBox a:hover { background: rgba(255,255,255,0.2); border: 1px solid rgba(0,0,0,0.5); }
.galleryBox a:hover div { box-shadow: 0 0 10px rgba(255,255,255,0.6) inset; }

.banner { position: relative; background: transparent; }
.banner .circles { z-index: 3; height: 13px; position: absolute; }
.banner .circles div { cursor: pointer; float: left; width: 13px; height: 13px; background: transparent url('../imgs/nm/circles.png') no-repeat -14px 0; margin: 0 4px 0 0; border-radius: 6px; box-shadow: 0 0 5px rgba(0,0,0,0.7); }
.banner .circles div.act { background-position: 0 0; }
.banner > a { position: absolute; z-index: 1; top: 0; left: 0; display: block; }
.banner > a.bvis { z-index: 2; }
.banner, .banner > a { border-radius: 10px; }
.banner > a > img { border-radius: 8px; }
.banner > a > .bmask { position: absolute; left: 0; top: 0; }
.banner { border: 3px solid #e0cdaf; }
.banner .circles { top: 13px; left: 13px; }
.banner .bmask { }

article h1 { display: table; width: 606px; padding: 0 0 0 54px; height: 50px; margin: 30px 0; text-align: left; font-family: 'Times New Roman'; font-size: 32px; font-weight: normal; color: #63522f; background: transparent url('../imgs/deco_title.png') no-repeat left 21px; }
article h1 a { float: right; font-size: 18px; font-family: 'Times New Roman'; margin: 12px 19px 0; }
article h2 { display: table; width: 600px; padding: 0 0 0 60px; box-sizing: border-box; margin: 20px 0; text-align: left; font-family: 'Times New Roman'; font-size: 26px; font-weight: normal; color: #63522f; }

footer { height: 189px; line-height: 189px; width: 920px; margin: 0 auto; position: relative; padding: 0 0 0 80px; font-size: 16px; color: #fff; font-weight: bold; text-shadow: 0 0 3px rgba(0,0,0,0.8); }
footer a.atualstudio { opacity: 0.6; width: 170px; height: 26px; display: block; background-position: left -268px; position: absolute; top: 74px; right: 80px; }
footer a.atualstudio:hover { opacity: 1; }

.news { cursor:default; width: calc(100% - 80px); display: table; padding: 18px 0; margin: 0 auto; }
.news a.titlen { font-weight: normal; display: table; width: 100%; box-sizing: border-box; font-family: 'Times New Roman'; font-size: 24px; padding: 0 0 10px 40px; color: #5e523a !important; }
.news a.titlen:hover { color: #7b2300 !important; }
.news a.imgn, .news a.imgn img { width: 194px; height: 194px; }
.news a.imgn { display: block; float: left; padding: 1px; border: 3px solid #e0cdaf; border-radius: 6px; }
.news a.imgn img { border-radius: 5px; }
.news .contentn { width: calc(100% - 204px); box-sizing: border-box; padding: 10px 0 0 15px; float: left; }
.news .textn { color: rgba(0,0,0,0.8); font-size: 14px; overflow: hidden; }
.news .finalinfo { width: 100%; display: block; padding: 10px 0 0 0; }
.news .finalinfo .datan { color: rgba(0,0,0,0.6); float: left; font-weight: bold; font-size: 11px; }
.news .finalinfo .lermaisn { float: right; font-weight: bold; padding-right: 20px; }
.news .finalinfo .lermaisn a, .ctcarea .lermaisn_all a { font-size: 12px; font-weight: bold; }
.shadownew { opacity: 0.7; width: 100%; height: 12px; background: transparent url('../imgs/separator_big.png') no-repeat center top; margin: 0 auto; }

a.donatebutton { float: left; display: block; width: 280px; height: 70px; margin: 0 0 10px; }
a.donatebutton img { width: 280px; height: 70px; }
a.donatebutton:hover img { opacity: 0.9; }

.fullGallery { width: 583px; overflow: hidden; margin: 0 auto; padding: 20px 0 0 0; } .fullGallery > div { width: 598px; display: table; } .fullGallery a, .fullGallery a div, .fullGallery a img { width: 88px; height: 88px; } .fullGallery a { border: 1px solid rgba(0,0,0,0.4); background: rgba(255,255,255,0.2); display: block; position: relative; float: left; padding: 1px; margin: 0 5px 5px 0; border-radius: 7px; overflow: hidden; } .fullGallery a div { border-radius: 5px; position: absolute; top: 1px; left: 1px; transition: border-color 0.3s, background 0.3s, box-shadow 0.3s; } .fullGallery a img { border-radius: 5px; } .fullGallery a span { display: block; width: 46px; height: 46px; position: absolute; left: 23px; top: 23px; background: transparent url('../imgs/nm/play2.png') no-repeat; border-radius: 5px; } .fullGallery a:hover { border-color: rgba(0,0,0,0.7); background: rgba(255,255,255,0.4); } .fullGallery a:hover div { box-shadow: 0 0 10px rgba(255,255,255,0.6) inset; } 

#modal { position: fixed; z-index: 2000; top:0; left: 0; padding: 20px 0 0 0; width: 460px; height: 250px; left:calc(50% - 233px);top:calc(50% - 128px); text-align: center; border: 3px solid #6c6c6e; border-radius: 10px; box-shadow: 0 0 25px rgba(0,0,0,0.5); } #modal h1 { text-align:center; width: 100%; margin:16px 0 20px 0; font-size: 23px !important; }
#modal { color: #000; background: transparent url('../imgs/continuo3.png') repeat center center; }

.faceIndex { border: 2px solid rgba(0,0,0,0.4); }

.paginate { display: table; margin: 30px auto; } .paginate a { display: block; padding: 5px 8px; font-weight: bold; box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset; float: left; margin: 0 1px 0 0; border-radius: 3px; } .paginate a.atual, .paginate a.desatived { cursor: default; box-shadow: none; } .paginate a { background: rgba(0,0,0,0.7); border: 1px solid rgba(0,0,0,0.7); color: rgba(255,255,255,0.7) !important; } .paginate a:hover { background: rgba(0,0,0,0.9) !important; border-color: rgba(0,0,0,0.9) !important; color: #fff !important; } .paginate a:active, .paginate a.atual { background: #000 !important; border-color: #000 !important; color: #fff !important; } .paginate a:active { opacity: 0.5; } .paginate a.desatived { background: rgba(0,0,0,0.1) !important; border-color: rgba(0,0,0,0.1) !important; color: rgba(0,0,0,0.3) !important; }

table.default { border-radius: 4px; box-shadow: 0 0 5px rgba(0,0,0,0.2); width: 100%; background: 0; overflow: hidden; } table.default tr td:first-child { border: 0; } table.default tr td { font-size: 12px; padding: 6px 8px; border-left: 1px solid rgba(0,0,0,0.1); background: rgba(0,0,0,0.1); } table.default tr.two td { background: rgba(255,255,255,0.2); } table.default tr td.foco { font-weight: bold; color: #000; background: rgba(0,0,0,0.2); } table.default tr.two td.foco { background: rgba(0,0,0,0.1); } table.default tr th { font-weight: bold; text-align: center; background: rgba(0,0,0,0.8); color: #fff; padding: 10px 0; } table.default tr.ctype2, table.default tr.ctype2 td { padding: 0; margin: 0; height: 2px; background: rgba(0,0,0,0.1); } table.default .pos { width: 25px; text-align: center; }

.horMenu { display: table; margin: 20px auto; } .horMenu a { float: left; padding: 10px 15px; border-bottom: 2px solid rgba(0,0,0,0.5); margin: 0 0 0 10px; text-transform: uppercase; font-size: 12px; color: rgba(0,0,0,0.6) !important; } .horMenu a:first-child { margin: 0; } .horMenu a:hover { border-color: rgba(0,0,0,0.9) !important; } .horMenu a.act { cursor: default; border-color: #000 !important; color: #000 !important; text-shadow: 0 0 5px rgba(255,255,255,0.6); } .horMenu a:active { opacity: 0.6; }

.rulesbox { height: 260px; box-sizing: border-box; overflow: auto; margin: 0 auto 20px; padding: 20px; width: calc(100% - 20px); border: 2px solid rgba(255,255,255,0.6); background: rgba(255,255,255,0.5); } .rulesbox h1 { background: transparent !important; padding-top: 0; width: auto; height: auto; margin: 0; padding: 0 0 20px 20px; font-size: 20px; }

.formpadrao, .formpadrao > div, .formpadrao .camp input, .formpadrao .camp select { border-radius: 3px; } .formpadrao { display: table; margin: 0 auto 2px auto; padding: 2px; } .formpadrao > div { display: table; } .formpadrao .desc { width: 140px; padding: 0 10px; font-weight: bold; text-align: right; } .formpadrao .desc, .formpadrao .camp, .formpadrao .camp2 { float: left; height: 40px; line-height: 40px; } .formpadrao .camp input[type="text"], .formpadrao .camp input[type="password"], .formpadrao .camp input[type="file"] { border: 0; width: 200px; margin: 5px 5px 0 0; height: 30px; line-height: 30px; padding: 0 5px; box-shadow: 1px 1px 1px rgba(0,0,0,0.4) inset; } .formpadrao .camp select { border: 0; width: 210px; margin: 5px 5px 0 0; padding: 6px 5px 5px; box-shadow: 1px 1px 1px rgba(0,0,0,0.4) inset; } .formpadrao textarea { border: 0; resize: vertical; height: 300px; width: 200px; margin: 0 4px 10px 0; padding: 5px; } .formpadrao.tdate .camp input { text-align: center; padding: 0 9px; } .formpadrao.errorc, .formpadrao.errorc .desc, .formpadrao.errorc .camp { border-color: #c70000; } .formpadrao.errorc > div { background: #c70000; } .formpadrao.errorc .desc { color: #fff; } .formpadrao { border: 1px solid rgba(0,0,0,0.7); } .formpadrao > div { background: rgba(0,0,0,0.7); } .formpadrao .desc { color: #fff; } .formpadrao .camp input[type="text"], .formpadrao .camp input[type="password"], .formpadrao .camp input[type="file"], .formpadrao .camp select, .formpadrao textarea { background: #fff; } .formpadrao .camp input[type="text"]:focus, .formpadrao .camp input[type="password"]:focus, .formpadrao .camp select:hover, .formpadrao textarea:focus { background: #fffbd5; }

label.captcha { position: relative; } label.captcha img.captchaImage { position: absolute; left: 8px; top: 3px; opacity: 0.8; border-radius: 3px; } label.captcha a { position: absolute; right: 12px; top: 12px; } label.captcha a, label.captcha a img { width: 23px; height: 23px; } label.captcha a:hover { opacity: 0.7; } label.captcha a:active { opacity: 1; }

.castled { width: 400px; margin: 0 auto; } .castled, .castled > div { display: table; } .castled .ct { font-size: 16px; font-weight: bold; padding: 10px 0 10px 30px; } .castled .imgc { width: 200px; height: 113px; border: 1px solid rgba(0,0,0,0.4); float: left; border-radius: 6px; } .castled .imgc span { display: block; width: 200px; height: 113px; background: rgba(0,0,0,0.6) url('../imgs/nm/castles.jpg') no-repeat; border-radius: 5px; } .castled .ci { float: left; width: 188px; padding: 2px 0 0 10px; } .castled .ci .co { font-weight: bold; } .castled .ci .cc { margin-bottom: 8px; } .castled .nwar { padding: 5px 0 10px 0; } .castled .imgc.aden span { background-position: left top; } .castled .imgc.goddard span { background-position: -200px top; } .castled .imgc.giran span { background-position: -400px top; } .castled .imgc.oren span { background-position: -600px top; } .castled .imgc.dion span { background-position: -800px top; } .castled .imgc.gludio span { background-position: -1000px top; } .castled .imgc.innadril span { background-position: -1200px top; } .castled .imgc.rune span { background-position: -1400px top; } .castled .imgc.schuttgart span { background-position: -1600px top; }

.rankings_options { cursor: pointer; transition: background 0.5s, border-color 0.5s, color 0.5s; position: absolute; top: 20px; right: 28px; background: transparent; border: 1px solid rgba(0,0,0,0.2); height: 34px; line-height: 34px; padding: 0 26px 0 10px; border-radius: 5px; text-transform: uppercase; font-size: 12px; font-weight: bold; color: rgba(0,0,0,0.6); }
.rankings_options .rankings_arrow { transition: opacity 0.5s; position: absolute; top: 15px; right: 10px; Display: block; width: 10px; height: 6px; background: transparent url('../imgs/nm/rankings_arrow.png') no-repeat; opacity: 0.6; }
.rankings_options:hover { background: rgba(0,0,0,0.2); border-color: rgba(0,0,0,4); color: rgba(0,0,0,0.8); }
.rankings_options:hover .rankings_arrow { opacity: 0.8; }
.rankings_options > div { opacity: 0; transition: opacity 0.5s; width: 0px; height: 0px; overflow: hidden; position: absolute; top: 35px; right: 0; border-radius: 6px; box-shadow: 5px 5px 5px rgba(0,0,0,0.2); }
.rankings_options > div a { line-height: normal; width: 150px !important; font-size: 10px !important; padding: 5px 0 !important; }
.rankings_options:hover > div { width: auto !important; height: auto !important; opacity: 1; padding: 10px; background: #f5f5f5; border: 1px solid #dddddd; border-right: 0; border-bottom: 0; }

